<!DOCTYPE html>
<html lang="pt" dir="ltr">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Contato - Fulano da Silva</title>
    <link rel="stylesheet" type="text/css" href="main.css">
</head>
<body>
    <nav>
        <div class="nav-title">
            <a href="index.html">Fulano da Silva</a>
        </div>
        <ul id="menu" class="nav-items">
            <li><a href="index.html">Sobre mim</a></li>
            <li><a href="projetos.html">Meus projetos</a></li>
            <li><a class="selected" href="contato.html">Contato</a></li>
        </ul>
        <a id="hamburger" onclick="toggleMenu()">
            <div class="hamburger-line"></div>
            <div class="hamburger-line"></div>
            <div class="hamburger-line"></div>
        </a>
    </nav>

    <header id="header-contato">
        <div class="container">
            <h1>Contato</h1>
            <p>Envie-me uma mensagem via email</p>
        </div>
    </header>

    <main>
        <section id="contato">
            <div class="container">
                <h2>Envie um email</h2>

                <form action="contato.html">
                    <div class="form-group">
                        <label for="email">Seu email</label>
                        <input type="text" id="email" name="email" placeholder="exemplo@dominio.com"/>
                    </div>

                    <div class="form-group">
                        <label for="subject">Título</label>
                        <input type="text" id="subject" name="subject" placeholder="Quero te contratar"/>
                    </div>

                    <div class="form-group">
                        <label for="body">Conteúdo</label>
                        <textarea id="body" name="body" placeholder="Olá, meu nome é..." rows=10></textarea>
                    </div>

                    <div class="form-group">
                        <input type="submit" value="Enviar"/>
                    </div>
                </form>
            </div>
        </section>
        <hr>
        <section id="redes-sociais">
            <div class="container">
                <h2>Minhas redes sociais</h2>
                <p>
                    <a class="social-button" href="http://facebook.com" target="_blank"><img src="fb.png"/></a>
                    <a class="social-button" href="http://github.com" target="_blank"><img src="github.png"/></a>
                    <a class="social-button" href="http://linkedin.com" target="_blank"><img src="linkedin.png"/></a>
                </p>
            </div>
        </section>
    </main>

    <footer>
        <p>Copyright &copy; Fulano da Silva</p>
    </footer>

    <script>
        function toggleMenu() {
            var hamburger = document.getElementById('hamburger');
            var menu = document.getElementById('menu');
            if(hamburger.className === 'active') {
                hamburger.className = '';
                menu.className = 'nav-items';
            }
            else {
                hamburger.className = 'active';
                menu.className = 'nav-items active';
            }
        }
    </script>
</body>
</html>
